main{
    justify-content: start;
    color: black;
    overflow: auto;
    padding-bottom: 5rem;
}

.container_planos{
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 1rem;
}

.titulo_pagina{
    margin: 0;
    font-weight: 600;
    font-size: 18px;
}

.div_titulo{
    margin-bottom: 1rem;
}

#card_restrito{
    position: relative;
}

#card_restrito::after{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    border-radius: 10px;
}

.descricao_pagina{
    font-size: 16px;
    font-weight: 400;
    color: #080808;
    margin: 0;
}

.div_card{
    display: flex;
    flex-direction: column;
    border: 1px solid grey;
    border-radius: 10px;
}

.img_conteudo{
    width: 100%;
    height: 210px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background-image: linear-gradient(rgba(29, 29, 29, 0.8), rgba(29, 29, 29, 0.8));
}

.div_cards{
    width: 100%;
    display: flex;
    flex-direction: column;
    cursor: pointer;
}

.bottom_card{
    background-color: white;
    display: flex;
    flex-direction: column;
    padding: 0.6rem;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.container_cards{
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
    min-height: 300px;
}

.titulo_card{
    font-size: 20px;
    font-weight: 600;
    margin: 0;
}

.descricao_card{
    font-size: 16px;
    font-weight: 400;
    margin: 0;
    color: rgba(0, 0, 0, 0.7);
}

.categoria_card{
    font-size: 14px;
    font-weight: 400;
    margin: 0;
    color: black;
    align-self: flex-end;
    background-color: rgba(128, 128, 128, 0.205);
    padding: 0.3rem;
    border-radius: 10px;
}

.div_conteudo_pago{
    position: absolute;
    top: 5px;
    right: 5px;
    background-color: #FEF3C7;
    display: flex;
    align-items: center;
    gap: 0.3rem;
    padding: 0.4rem;
    color: #92404F;
    border-radius: 10px;
    z-index: 9;
}

.texto_conteudo_pago{
    margin: 0;
    font-size: 15px;
    font-weight: 500;
    color: #92404F;
}

.top_card{
    position: relative;
    display: flex;
}



.group {
 display: flex;
 line-height: 28px;
 align-items: center;
 position: relative;
}

.input {
    width: 100%;
    height: 32px;
    line-height: 28px;
    padding: 0 1rem;
    padding-left: 2.5rem;
    border: 2px solid transparent;
    border-radius: 8px;
    outline: none;
    background-color: #ffffff;
    color: #0d0c22;
    transition: .3s ease;
    font-family: 'Poppins', sans-serif;
}

.div_filtro{
    display: flex;
    gap: 0.5rem;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    flex-wrap: wrap;
}



.input-select {
    width: 100%;
    height: 32px;
    line-height: 28px;
    padding: 0 1rem;
    font-family: 'Poppins', sans-serif;
    border: 2px solid transparent;
    border-radius: 8px;
    outline: none;
    background-color: #ffffff;
    color: #0d0c22;
    font-size: 14px;
    transition: .3s ease;
    cursor: pointer;
}

.input::placeholder {
 color: #9e9ea7;
}

.icon {
 position: absolute;
 left: 1rem;
 fill: #9e9ea7;
 width: 1rem;
 height: 1rem;
}

.btn_filtrar{
    width: 100%;
    height: 32px;
    line-height: 28px;
    padding: 0 1rem;
    font-family: 'Poppins', sans-serif;
    border: 2px solid transparent;
    border-radius: 8px;
    font-size: 14px;
    outline: none;
    background-color: #0B8CB9;
    color: white;
    transition: .3s ease;
    cursor: pointer;
}

.container_restricao{
    position: absolute;
    background-color: rgba(0, 0, 0, 0.3);
    display: none;
    align-items: center;
    justify-content: center;
    height: 100vh;
    width: 100%;
    z-index: 100;
}

.card_restricao{
    background-color: white;
    width: 80%;
    padding: 1rem;
    border-radius: 10px;
    text-align: center;
}

.titulo_restricao{
    color: black;
    font-size: 20px;
    margin: 0;
    font-weight: 600;
}

.descricao_restricao{
    color: #71717A;
    font-size: 16px;
    font-weight: 400;
}

.btn_voltar_restricao{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 0.5rem;
    white-space: nowrap;
    border-radius: 0.375rem;
    font-size: 0.875rem;
    font-weight: 500;
    outline: none;
    color: black;
    transition: background-color 0.2s, color 0.2s;
    height: 2.5rem;
    padding: 0.5rem 1rem;
    border: 1px solid #d1d5db;
    background-color: #ffffff;
    font-family: 'Poppins', sans-serif;
    cursor: pointer;
}

.btn_planos_restricao{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 0.5rem;
    white-space: nowrap;
    border-radius: 0.375rem;
    font-size: 0.875rem;
    font-weight: 500;
    outline: none;
    color: white;
    transition: background-color 0.2s, color 0.2s;
    height: 2.5rem;
    padding: 0.5rem 1rem;
    border: 1px solid #d1d5db;
    background-color: #14B8A6;
    font-family: 'Poppins', sans-serif;
    cursor: pointer;
}